package cli

import (
	"fmt"
	"io"
)

// Help shows the command line argument usage.
func Help(w io.Writer, code int) int {
	fmt.Fprintln(w, "Usage: q [command] [options]")
	fmt.Fprintln(w, "")
	fmt.Fprintln(w, "    build [directory] [file]")
	fmt.Fprintln(w, "    help")
	fmt.Fprintln(w, "    system")
	return code
}
